@media screen and (min-width: 1499px) and (max-width: 1599px){
    .ur-megamenu {
        width: 1210px;
        padding: 40px;
    }
}
@media screen and (min-width: 1399px) and (max-width: 1499px){
    .ur-megamenu {
        width: 1110px;
        padding: 30px;
    }
}

@media screen and (min-width: 1299px) and (max-width: 1399px){
    .ur-megamenu {
        width: 1025px;
        padding: 30px;
    }
    .ur-megamenu a .column-title, .header-navigation ul li.has-submenu .submenu-wrapper li a {
        font-size: 15px;
    }
}
@media screen and (min-width: 1199px) and (max-width: 1299px){
    .ur-megamenu {
        width: 992px;
        padding: 30px;
    }
    .ur-megamenu a .column-title, .header-navigation ul li.has-submenu .submenu-wrapper li a {
        font-size: 14px;
    }
}

@media screen and (min-width: 1199px) and (max-width: 1490px){
    .vr5-header-navigation>ul>li>a, .vr5-header-section .header-navigation>ul li.has-submenu::after {
        font-size:15px;
    }
}

@media screen and (max-width: 992px){
    .header-search-box {
        padding: 40px 20px 50px;
    }
    .fnp_slider_title {
        font-size: 50px;
        line-height: 65px;
    }
    .floating_btn, .tel_btn {
        left: 0;
        bottom: 0;
    }
    .ticker-wrapper .ticker {
        -webkit-animation: 40s ticker linear infinite;
        animation: 40s ticker linear infinite;
    }
    .fnp_title {
        font-size: 32px;
        line-height: 38px;
    }
    .vr5-product-card .feature-image {
        height: 325px;
    }
    .vr5-collection-slider .slick-dots {
        top: -60px;
    }
    .vr5-ct-single-box .explore-btn {
        width: max-content;
        padding: 0 15px;
        height: 50px;
        line-height: 50px;
        font-size: 16px;
    }
    .parallax_title {
        font-size: 23px;
    }
    .vr4-video-box {
        height: 400px;
        background-position: center;
        background-repeat: no-repeat;
    }
    #tab-1 .pad_inner, #tab-2 .pad_inner, #tab-3 .pad_inner{
        padding: 25px;
    }
    .fnp-detail h2 , .fnp-detail h3, .fnp-detail h4{
        font-size: 32px;
        line-height: 36px;
    }
}

@media screen and (max-width: 587px){
    .blog-content {
        padding: 0!important;
    }
    .vr5-hero-section .flower-shape {
        display: none;
    }
    .fnp_slider_title {
        font-size: 40px;
        line-height: 50px;
    }
    .vr5-hero-content-slider p{
        margin-bottom: 30px!important;
    }
    .vr5-hero-content-slider .slick-dots {
        margin-top: 30px!important;
    }
    .fnp_title {
        font-size: 24px;
        line-height: 36px;
    }
    .vr5-product-card .feature-image {
        height: 300px;
    }
    .hm3-brand-section .slick-initialized .slick-slide {
        margin-right: 25px;
        width: 150px !important;
    }
    .hm3-brand-section {
        padding: 40px 0;
    }
    .vr5-ct-single-box .explore-btn {
        width: max-content;
        padding: 0 15px;
        height: 45px;
        line-height: 45px;
        font-size: 15px;
    }
    .fnp_category .dot {
        width: 18px;
        height: 18px;
    }
    .fnp_category .dot::before {
        width: 6px;
        height: 6px;
    }
    .fnp_category .dot_popup_title {
        font-size: 14px;
    }
    .fnp_category .dot_popup_desc {
        font-size: 12px;
    }
    .fnp_category .dot_popup_btn {
        padding: 6px 12px;
        font-size: 12px;
    }
    .fnp_category .dot_popup.is-open {
        top: 0!important;
    }
    .fnp_category .dot_popup_inner::before {
        display: none;
    }
    .parallax_title {
        font-size: 20px;
    }
    .vr4-video-box {
        height: 300px;
    }
    .banner .banner_title{
        font-size: 24px;
    }
    .fnp-detail h2 , .fnp-detail h3, .fnp-detail h4{
        font-size: 24px;
        line-height: 32px;
    }
    .vr5-feature-box img {
        width: 80px;
    }
    .copyright-links {
        flex-direction: column;
    }
    .prd_btn {
        font-size: 12px;
    }
}